- name: Apply X11 config
  copy:
    src: "xorg-c{{ zoox_compute_version }}-{{ zoox_machine_role }}.conf"
    dest: /etc/X11/xorg.conf
    owner: root
    group: root
    mode: '644'
  when: zoox_machine_role == 'ai' or (zoox_machine_role == 'vision' and zoox_compute_version is version('3.5', '>='))
  become: yes
